/* =================================================================
COLOR PALETTE FOR THEME1 ======================================= */

/* ***************
header
*************** */

.header {
   /* border-bottom: solid 1px #d8e5f0;*/
}
ul.service a,
ul.service a:hover,
.header_nav a {
    color: #1e5aa7;
}
.searchinput {
    background-color: #B2CBE1;
    background-image: url(../../picsES/$file/search_lupe.png);
    color: white;
    border: solid 1px #9CBAD6;
    -moz-box-shadow: inset 0 0 4px #9CBAD6;
    -webkit-box-shadow: inset 0 0 4px #9CBAD6;
    box-shadow: inset 0 0 4px #9CBAD6;
}
.searchinput:focus {
    background-image: url(../../picsES/$file/search_lupe.png);
    color: white;
}
.service button {
    background-color: transparent;
    border-color: transparent;
}
.header_nav a:hover,
.header_nav li.current {
    border-bottom: solid 4px #AFCBE1;
}
.level1 li {
    border-bottom: dotted 1px #7fc4cb;
}

/* ********************
dropdown
******************** */
/* add class 'dd' to the <a>,
that contains the dropdown */
.header_nav a.dd:hover {
    border-bottom: solid 4px transparent;
}
.header_nav a.dd:hover {
    border-bottom: solid 4px transparent;
}
.bgbox {
    background-color: #008998;
    -moz-box-shadow: inset 0 0 10px #195E6B;
    -webkit-box-shadow: inset 0 0 10px #195E6B;
    box-shadow: inset 0 0 10px #195E6B;
}
.service ul.dropdown a:hover {
    color: white;
}
ul.dropdown {
    color: white;
    background-image: url(../../picsES/$file/dd.png);
}
ul.dropdown li a {
    color: white;
}
ul.dropdown h3 {
    border-bottom: solid 1px #5CC2C7;
}
ul.breadcrumb a {
    color: #1e5aa7;
}
ul.breadcrumb li {
    color: #1e5aa7;
    background-image: url(../../picsES/$file/arrows.png);
}
ul.breadcrumb li:first-child {
    background-image: none;
}
.breadcrumb a:hover {
    color: #1e5aa7;
}

/* *****************
navigation left hand side
***************** */
.is-sticky .toplink {
    background-image: url(../../picsES/$file/trans_up.png);
    color: #008998;
}
.is-sticky .toplink:hover {
    background-image: url(../../picsES/$file/up.png);
}
.nav a {
    color: #008998;
}
.toplink a {
    color: white;
}
.content {
    color: #00529c;
}
.content a {
    color: #008998;
}
.content p a:hover {
    color: #008998;
}
.content h1 {
    color: #008998;
}
.content h2 {
    color: #008998;
}

/* **************
content accordeon
************** */
.acc_area {
    border-bottom: dotted 1px #008998;
}
.acc_headline {
    border-top: dotted 1px #008998;
    background-image: url(../../picsES/$file/acc_trans_down.png);
}
.acc_headline:hover {
    background-image: url(../../picsES/$file/acc_down.png);
    color: #008998;
}
.acc_current_headline {
    background-image: url(../../picsES/$file/acc_trans_up.png);
}
.acc_current_headline:hover {
    background-image: url(../../picsES/$file/acc_up.png);
}
.acc_content a {
    color: #008998;
}
.acc_content p a:hover {
    color: #7fc4cb;
}

/* **************
worldmap accordeon
************** */
.worldacc .acc_headline {
    border-top: dotted 1px #008998;
    background-image: url(../../picsES/$file/small_trans_down.png) !important;
}
.worldacc .acc_headline:hover {
    background-image: url(../../picsES/$file/small_down.png) !important;
    color: #008998;
}
.worldacc .acc_current_headline {
    background-image: url(../../picsES/$file/small_trans_up.png) !important;
}
.worldacc .acc_current_headline:hover {
    background-image: url(../../picsES/$file/small_up.png) !important;
}
.worldacc a {
    color: #008998;
}
.worldacc h1 {
    color: #008998;
}
.worldacc h3 {
    color: #008998;
}
.worldacc .headbox {
    border-bottom: solid 1px  #E8EFF7;
}

/* ************
company area
************ */
.company {
    border-top: solid 1px #AFCBE1;
}
.second_row {
    border-bottom: solid 1px #AFCBE1;
}

/* *******************
footer and footer columns
******************* */
.column h1 {
    color: #01509B;
}
.column h1.imprint {
    color: #01509B;
}
.column a {
    color: #7398aa;
}

/* ******************
column layouts content
****************** */
.three_column h1 {
    color: #222C36;
}
.three_column h1.topnews,
.home-twocol h1.topnews,.home-twocol .topnews {
    border-bottom: dotted 1px #008998;
	color:#000;
}
.three_column h2,
.home-twocol h2 {
    color: #008998;
}
.three_column p,
.home-twocol p {
    color: #008998;
}
.three_column a,
.home-twocol a {
    color: #008998;
}
.newsset {
    border-bottom: dotted 1px #008998;
}
.newsset a:hover {
    color: #E8A137;
}
h1.teaserbox_headline {
    color: #008998;
}
.content .three_column p {
    color: #00529c;
}

/* *************
clears
************* */
.clear_border {
    border-bottom: solid 1px #d8e5f0;
}

/* **************
image boxes
************* */
.img_box img {
  /*  background-color: #6698B1;
    background-image: linear-gradient(left top, #6698B1 34%, #02889D 100%);
    background-image: -o-linear-gradient(left top, #6698B1 34%, #02889D 100%);
    background-image: -moz-linear-gradient(left top, #6698B1 34%, #02889D 100%);
    background-image: -webkit-linear-gradient(left top, #6698B1 34%, #02889D 100%);
    background-image: -ms-linear-gradient(left top, #6698B1 34%, #02889D 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.34, #6698B1), color-stop(1, #02889D));*/
  /*  -moz-box-shadow: 0px 0px 3px #666;
    -webkit-box-shadow: 0px 0px 3px  #666;
    box-shadow: 0px 0px 3px #666;*/
}
.img_box a:hover img {
  /*  background-color: #E8A137;
    background-image: linear-gradient(left top, #F1C17A 34%, #E8A137 100%);
    background-image: -o-linear-gradient(left top, #F1C17A 34%, #E8A137 100%);
    background-image: -moz-linear-gradient(left top, #F1C17A 34%, #E8A137 100%);
    background-image: -webkit-linear-gradient(left top, #F1C17A 34%, #E8A137 100%);
    background-image: -ms-linear-gradient(left top, #F1C17A 34%, #E8A137 100%);
    background-image: -webkit-gradient( linear, left top, right bottom, color-stop(0.34, #F1C17A), color-stop(1, #E8A137));*/
}
.img_box a:hover h1 {
    color: #E8A137;
}
.hoverbox:hover {
    color: #E8A137;
}
.box_button:hover {
    background-color: #233C52;
    background-image: linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -o-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -moz-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -ms-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-gradient(    linear, left top, left bottom, color-stop(0, #093D6D), color-stop(1.00, #233C52));
}
.three_column .box_button {
    background-color: #3EA3C1;
    background-image: url(../../picsES/$file/button_repeat.png);
    -moz-box-shadow: 1px 1px 2px #666;
    /* -webkit-box-shadow: 1px 1px 2px #666;
    */
    box-shadow: 1px 1px 2px #666;
}
.three_column .box_button:hover {
    background-color: #233C52;
    background-image: linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -o-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -moz-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -ms-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-gradient(
    linear, left top, left bottom, color-stop(0, #093D6D), color-stop(1.00, #233C52)
    );
}
.three_column .box_button a,
.home-twocol .box_button a {
    color: white;
}

/* ***************
contact form
************** */
.field_description {
    color: #008999;
}
.inputs input {
    background-color: #008999;
    color: white;
    -moz-box-shadow: inset 0 0 10px #195E6B;
    -webkit-box-shadow: inset 0 0 10px #195E6B;
    box-shadow: inset 0 0 10px #195E6B;
}
.inputs input.form_button {
    color: white;
}
.inputs textarea {
    background-color: #008999;
    color: white;
    -moz-box-shadow: inset 0 0 10px #195E6B;
    -webkit-box-shadow: inset 0 0 10px #195E6B;
    box-shadow: inset 0 0 10px #195E6B;
}
.corner {
    background-color: #008999;
}

/* *************
list items area
************ */
.list_items td {
    background-image: url(../../picsES/$file/arrows.png);
}

/* ****************
eyecatcher
*************** */
.eyecatcher th {
    color: #008998;
}
.eyecatcher td {
    color: #AFCBE1;
}

/* **************
table area
************* */
.table_area table {
    color: #577FB2;
    border-bottom: #D8E4F0 solid 1px;
}
.table_area thead th {
    border-bottom: #D8E4F0 solid 2px;
}
.table_area th {
    color: #577FB2;
}
.table_area tr.even {
    background-color: #D8E4F0;
}
.table_area tr.odd {
    background-color: transparent;
}

/* *****************
brands
***************** */
.brands .border {
    border-bottom: dotted 1px #7fc4cb;
}

/* ****************
search results
**************** */
.search_border {
    border-bottom: solid 1px #d8e5f0;
}

/* ****************
corner-stamp
*************** */
.corner-stamp {
    background-color: #233C52;
    background-image: linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -o-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -moz-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -ms-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-gradient(
    linear, left top, left bottom, color-stop(0, #093D6D), color-stop(1.00, #233C52)
    );
    -moz-box-shadow: 0px 0px 4px #2b2b2b;
    -webkit-box-shadow: 0px 0px 4px #2b2b2b;
    box-shadow: 0px 0px 4px #2b2b2b;
    z-index: 100;
}
.corner-stamp h1 {
    color: white;
}
.corner-stamp h2 {
    color: #008898;
}
.corner-stamp .headlines {
    border-bottom: dotted #008898 1px;
}
.corner-stamp p {
    color: white;
}
.corner-stamp a {
    color: white;
}
.corner-stamp .links {
    border-bottom: dotted #008898 1px;
    border-top: dotted #008898 1px;
}
.corner-stamp .box_button:hover {
    background-color: #3EA3C1;
    background-image: linear-gradient(top, #6CC6E0 0%, #3EA3C1 100%);
    background-image: -o-linear-gradient(top, #6CC6E0 0%, #3EA3C1 100%);
    background-image: -moz-linear-gradient(top, #6CC6E0 0%, #3EA3C1 100%);
    background-image: -webkit-linear-gradient(top, #6CC6E0 0%, #3EA3C1 100%);
    background-image: -ms-linear-gradient(top, #6CC6E0 0%, #3EA3C1 100%);
    background-image: -webkit-gradient(
    linear, left top, left bottom, color-stop(0, #6CC6E0), color-stop(1.00, #3EA3C1)
    );
}

/* ====================================================================================================
------Slider-------

.pxs_bg {
   /* background: transparent url(../../imagesES/$file/bg.png) repeat top left;*/
}
.pxs_bg div {
    background-color: transparent;
	z-index:0;
}
.pxs_bg .pxs_bg1 {
    background-image: url(../../imagesES/$file/bg1.png);
}
.pxs_bg .pxs_bg2 {
    background-image: url(../../imagesES/$file/bg2.png);
}
.pxs_bg .pxs_bg3 {
    background-image: url(../../imagesES/$file/bg3.png);
}
/*.pxs_bg .pxs_bg4 {
    background-image: url(../../imagesES/$file/bg4.png);
}*/
ul.pxs_thumbnails {
    border-top: dashed 1px #919191;
}
ul.pxs_thumbnails li.selected img {
    -moz-box-shadow: 0px 0px 0px 4px #8ECCE5;
    -webkit-box-shadow: 0px 0px 0px 4px #8ECCE5;
    box-shadow: 0px 0px 0px 4px #8ECCE5;
    border: solid #8ECCE5 1px;
}
.pxs_navigation span {
    color: white;
}
.pxs_loading {
    color: #fff;
    background: #333 no-repeat 10px;
}
.slide_description {
    background-color: #233C52;
    background-image: linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -o-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -moz-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -ms-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-gradient(
    linear, left top, left bottom, color-stop(0, #093D6D), color-stop(1.00, #233C52)
    );
}
.slide_description h2 {
    color: white;
}
.slide_description p {
    color: #008998;
}
.slide_description a {
    color: white;
    text-shadow: 1px 1px 0px #53A3BA;
}
.slide_description .box_button,
.home-twocol .box_button {
    background-color: #3EA3C1;
    background-image: url(../../picsES/$file/button_repeat.png);
}
.home-twocol .box_button:hover {
    cursor: pointer;
    background-color: #233C52;
    background-image: linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -o-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -moz-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -ms-linear-gradient(top, #093D6D 0%, #233C52 100%);
    background-image: -webkit-gradient(
    linear, left top, left bottom, color-stop(0, #093D6D), color-stop(1.00, #233C52)
    );
    background-repeat: no-repeat;
}

====================================================================================================== */

/* ================================================================================================== */
POPUP  /* =================================================================================================== */

.bgbox {
    background-color: #008998;
    -moz-box-shadow: inset 0 0 10px #195E6B;
    -webkit-box-shadow: inset 0 0 10px #195E6B;
    box-shadow: inset 0 0 10px #195E6B;
}
.close-popup {
    background-image: url("../../picsES/$file/close-popup.png");
    color: #00888c;
}
/*.content ul li {
    background-image: url("../../picsES/$file/arrows.png");
}*/
.content .buttonset a {
    background-image: url("../../pics/$file/pdf_icon.png");
    background-position: 18px 4px;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    font-family: "Open Sans",sans-serif;
    padding-bottom: 3px;
    padding-left: 42px;
    padding-top: 17px;
    text-shadow: 0 0 2px #333333;
}

.content .buttonset {
    background-color: #227698;
    background-image: -moz-linear-gradient(center top , #227698 0%, #0c4057 100%);
    background-repeat: no-repeat;
    border-bottom-right-radius: 35px;
    border-top-left-radius: 35px;
    box-shadow: 1px 1px 2px #666666;
    font-family: "Open Sans",sans-serif;
    height: 29px;
    margin-bottom: 50px;
    width: 150px;
}

/* ================================================================================
Home Two Column
=================================================================================== */
.home-twocol .teaser-img {
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 15px;
}

.home-twocol .simple-listing-img {
	border-color: #008998 !important;
}

.home-twocol .simple-listing-img img {
	width:100%;
	height:auto;
}
.home-twocol .simple-listing-img h3 {
    color: #008998;
	color: #000000;
	font-weight: normal;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #008998;
	font-size: 18px;
    font-weight: 300;
}

@media screen and (min-width: 360px) {
	
	.home-twocol * {
		box-sizing: border-box;
	}
		
	.home-twocol .teaser-img {
		margin-left:-10px;
		margin-right:-10px;
		}
	
	.home-twocol .simple-listing-img {
		float: left;
		max-width: 50%;
		padding: 0px 10px;
		}
	
}
	
@media screen and (min-width: 1768px) {
	
	.home-twocol .simple-listing-img {
		max-width: 285px;
		}
		
	.home-twocol .simple-listing-img img {
		max-height: 113px;
		}

}

.home-twocol .simple-listing h3 {
    color: #008998;
}
.home-twocol .simple-listing p {
    font-size: 13px;
    color: #1e5aa7;
}
.home-twocol .simple-listing a {
    color: #008998;
}
.home-twocol .simple-listing a:hover {
    text-decoration: underline;
}
.home-twocol .simple-listing li {
    border-bottom: dotted 1px #008998;
}
.home-twocol .simple-listing h3.up {
    background: url(../../imagesES/$file/icon-up.gif) no-repeat right center;
	margin:10px 0;
}
.home-twocol .simple-listing h3.down {
    background: url(../../imagesES/$file/icon-down.gif) no-repeat right center;
	margin:10px 0;
}
hr.ruler {
    border: 0;
    border-bottom: dotted 1px #008998;
}
